August 20, 2018

Language:

CamSA18-15: ប្រុងប្រយ័ត្នចំពោះចំណុចខ្សោយធ្ងន់ធ្ងរបំផុតនៅក្នុង Drupal (CVE-2018-7600)

Drupal  បានចេញសេចក្តីប្រកាសថា ខ្លួននឹងបញ្ចេញនូវការអាប់ដេតសន្តិសុខដ៏សំខាន់ចំពោះ Drupal 7.x, 8.4.x និង 8.5.x នាថ្ងៃទី២៦ ខែមេសា  ឆ្នាំ២០១៨ ខាងមុខនេះ។ អភិបាលគ្រប់គ្រងវេបសាយទាំងអស់ត្រូវធ្វើការអាប់ដេតទៅកាន់ជំនាន់ចុងក្រោយបង្អស់នៅពេលខាងមុខនេះ។

១. ព័ត៌មានទូទៅ 

Drupal គឺជាកម្មវិធីមានទម្រង់ជា Content Management System (CMS) ដែលត្រូវបានប្រើប្រាស់ជាទូទៅដោយអង្គភាព ជាច្រើននៅកម្ពុជា ដ៏ដូចជានៅជំុវិញពិភពលោក ក្នុងការបង្កើតវេបសាយ។ មានវេបសាយប្រមាណជា ១លាន (ជំុវិញពិភពលោក) ដែលកំពុងប្រើប្រាស់ Drupal  ដោយរួមមាននូវវេបសាយល្បីៗមានដូចជា NBC, Fox, The Economist, Twitter និង Pinterest ជាដើម។

កាលពីថ្ងៃទី២៨ ខែមីនា ឆ្នាំ២០១៨ ក្រុមហ៊ុន Drupal បានចេញសេចក្តីប្រកាសថា ចំនុចខ្សោយធ្ងន់ធ្ងរ (CVE-2018-7600) នៅក្នុងប្រព័ន្ធរបស់ខ្លួនដែលអាចឲ្យមានការអាក់សេសពីចម្ងាយ ដោយអ្នកវាយប្រហារតាមរយៈបច្ចេកទេសជាច្រើន ហើយដែលអាចឲ្យអ្នកវាយប្រហារអាចធ្វើការគ្រប់គ្រងវេបសាយនោះបានទាំងស្រុង។

២. ផលិតផលដែលប៉ៈពាល់

ចំនុចខ្សោយនេះប៉ៈពាល់ទៅដល់ Drupal core 6 (End of Life as of 24 February 2016), 7.x និង 8.x.

៣. ផលវិបាក

វេបសាយអាចត្រូវបានគ្រប់គ្រងឲ្យប្រែក្លាយទៅជា phishing វេបសាយ ឬបង្កប់មេរោគ ដែលអាចប៉ៈពាល់ទៅដល់អ្នកប្រើប្រាស់ជាច្រើនជុំវិញពិភពលោក។ ទិន្នន័យសំខាន់ៗក៏អាចត្រូវបានលួច កែប្រែ និងលប់ដោយអ្នកវាយប្រហារផងដែរ។

៤. ការណែនាំ

Drupal បានបញ្ចេញនូវការអាប់ដេតជំនាន់ Drupal 7 និង 8 ។ សូមធ្វើការអាប់ដេតដូចខាងក្រោមៈ

Drupal 7.58
Drupal 8.5.1

ទោះបីជាជំនាន់ 8.3.x និង 8.4.x មិនមានការគាំទ្រទៀតក៏ដោយ ក៏កំណែចុងក្រោយត្រូវបានបញ្ចេញជាបណ្តោះអាសន្នផងដែរ។ អ្នកអាចធ្វើការស្វែងរកទីនេះ Drupal 8.3.9 និង Drupal 8.4.6.

បើសិនជាអ្នកប្រើប្រាស់ជំនាន់ 8.2.x ឬមុននេះ សូមធ្វើការអាប់ដេតមកជំនាន់ចុងក្រោយថ្មីបំផុត ដោយសារតែជំនាន់នេះ មិនមានការគាំទ្រទៀតឡើយ។

៥. វេបសាយពាក់ព័ន្ធ

https://www.drupal.org/sa-core-2018-002

http://www.jpcert.or.jp/english/at/2018/at180012.html

https://www.drupal.org/psa-2018-003